Bug 845214 - [FEAT] FUSE queue length needs to be configurable
[FEAT] FUSE queue length needs to be configurable
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: fuse (Show other bugs)
mainline
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks: 850669 856206
  Show dependency treegraph
 
Reported: 2012-08-02 05:51 EDT by Vidya Sakar
Modified: 2013-12-18 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 856206 (view as bug list)
Environment:
Last Closed: 2013-07-24 13:48:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-02 05:51:35 EDT
Description of problem:

The FUSE queue length needs to be configurable.
Comment 1 Vijay Bellur 2012-08-22 12:56:14 EDT
CHANGE: http://review.gluster.org/3830 (fuse: make background queue length configurable) merged in master by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.